/*.boutique .product-title {
  text-align: center !important;
  margin-top: 0px;
  margin-bottom: 0px;
}*/
.j2store-product-list .product-title {
  text-align: center !important;
  margin-top: 0px;
  margin-bottom: 0px;
}
.j2store-product-list .sale-price {
  text-align: center;
}
.j2store-product-list .j2store-addtocart-form {
  text-align: center;
}
.filter-group-name {
  margin-top: 0px;
  margin-bottom: 0px;
}

/* a voir si il faut réactiver (désactivé pour alignement txt dans panier)
.table {
  text-indent: 8px;
}*/

.j2store-product-search-input {
  width: 50% !important;
}
.j2store-mainimage {
  text-align: center;
}
/*.j2store-mainimage:hover {
  transition: transform .1s !important;
  transform: scale(1.1) !important;
}*/
.j2store-single-product.multiple {
  border: 1px solid #cecece;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.j2store-sidebar-filters-container label {
  display: block;
}
.product-filter-group.appellation_6 {
  display: none;
}
.j2store-cart-item-box {
  right: 0;
  color: #000;
}
.j2store_field_required {
  display: none;
}
.j2store.checkout label {
  display: inline-block;
  min-width: 120px;
}
select:not([class*="uk-"])[size], textarea:not([class*="uk-"]) {
  width: auto !important;
  min-width: 205px !important;
}
.btn.btn-default.btn-large.btn-cart {
  background-color: #bfa279;
}
.text-error {
  color: #c0222a !important;
}
.cross-sell-product-title {
  margin-top: 0px;
  margin-bottom: 0px;
}
.j2store_add_to_cart_button {
  margin-top: 10px;
}
.crosssell-product {
  border: 1px solid #cecece;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}
.outofstock {
  display: none;
}
/*.uk-light a {
  color: #bfa279 !important;
}*/

/*customisation iCagenda event list*/
.default_eventlist .iceventlist-title {
    font-size: 16px;
}
.default_eventlist .iceventlist-city, .default_eventlist .ic-datetime-div {
    font-size: 14px;
}
.default_eventlist .iceventlist-desc {
    font-size: 14px;
}
/*customisation connexion user navbar*/
.user-log {
    margin-right: -15px;
    margin-left: -15px;
}
/*customisation panier*/
.coupon input[type="text"]:not([class*="uk-"]) {
  width: 200px;
}
.voucher input[type="text"]:not([class*="uk-"]) {
  width: 200px;
}
